/* =============================================================== */
/* Overwrite Foundation/Normalize defaults
================================================================ */

body { font-family: 'Open Sans', sans-serif; font-weight: 400; color: #191e23; }
h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; font-weight: 400; color: #561c73; }
strong { font-weight: 700; }
ul, ol, dl { font-family: 'Open Sans', sans-serif; margin-left: 2.5rem; }
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
img { width: 100%; }
button, .button {
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-size: 0.8rem;
	font-weight: 700;
	letter-spacing: 2px;
}
.row { max-width: 80rem; }
.row.full-width { max-width: 90%; width: 100%; }


/* =============================================================== */
/* Generic Content Styling 
================================================================ */
body { background: url(../images/background-subtleconcrete.jpg); }
.site-wrapper { background: #FFFFFF; max-width: 80rem; width: 95%; margin: 0 auto; box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); }
.cb { clear: both; }

.nav-wrapper { background: #7c28a6; }

@media only screen and (max-width: 40em) {
	.nav-wrapper { background: transparent; margin: 1em 0; } /* remove wrapper on mobiles */
} 

.content-wrap { padding: 0 3rem; }
.section-area { padding: 2.5em 0; }
.section-area.grey { background: #F0F0F0; }
.content_title { margin: 0 0 35px 0; }
.who .content_title { font-size: 1.5rem; }
.content_title.home { text-align: center; }
.content_title:after { content: ''; display: block; height: 2px; width: 100%; margin: 10px 0; background: #561c73; }
.content_title.home:after { height: 0; }
.section-desc { color: #a9a9a9; text-align: center; font-size: 1.6em; margin-bottom: 50px; }
.section-area img { box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.25); margin-bottom: 2rem; }
.section-area .button { margin-right: 10px; }
.headline { border-bottom: 1px solid #888888; margin-bottom: 1rem; padding-bottom: 5px; }
.caption { text-align: center; font-weight: 700; margin: 0.6rem 0 2rem 0; font-size: 0.9em; }

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
	.section-area { padding: 2.5em 2em; }
} 

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
	.section-area { padding: 2.5em 3em; }
  .double_list { list-style-type: disc; }
  .double_list li { float: left; width: 40%; }
  .double_list:after { display: table; content: ''; clear: both; }
  .who .content_title { font-size: 2rem; }
} 

/* =============================================================== */
/* Slider
================================================================ */

.slick-slider {
    position: relative;
    display: block;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before, .slick-track:after { display: table; content: ''; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    outline: none;
}

[dir='rtl'] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden { display: none; }

/* Slider Theme */
.slick-loading .slick-list { background: #fff url('../images/ajax-loader.gif') center center no-repeat; }

/* Arrows */
.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 2rem;
    display: block;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: .25; }

.slick-prev:before, .slick-next:before {
    font-family: 'fontello';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #FFFFFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev { left: 0; z-index: 2; }
[dir='rtl'] .slick-prev { right: 0; left: auto; }
.slick-prev:before { content: '\e813'; margin-left: 5px; }
[dir='rtl'] .slick-prev:before { content: '\e812'; }

.slick-next { right: 0; z-index: 2; }
[dir='rtl'] .slick-next { right: auto; left: 0; }
.slick-next:before { content: '\e812'; margin-left: 0px; }
[dir='rtl'] .slick-next:before { content: '\e813'; }

/* Dots */
.slick-dots {
    position: absolute;
    bottom: -45px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before {
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before { opacity: .75; color: black; }

/* Custom styles */
.slick-slide
.slider-nav-item {
	background: #561c73;
	color: #bbbbbb;
	text-align: center;
	margin: 1.2rem;
	padding: 1rem 0;
	opacity: 0.8;
	font-size: 0.8rem;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
}
.slide-info {  
	background: #561c73;
	padding: 1rem;
	display: block;
	position: relative;
}
.slide-info h3, .slide-info p { color: #FFFFFF; }
.slide-info a { margin: 0; }
.slick-current .slider-nav-item { background: #ac86bf; color: #FFFFFF; opacity: 1; }
.slick-slider-nav { margin-top: -100px; }

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) { 
	.slick-next:before { margin-left: 10px; }
  .slick-prev, .slick-next {
		background: #561c73;
		height: 40px;
		width: 30px;
		top: 50%;
	}
	.slick-prev:hover, .slick-next:hover { background: #ac86bf; }
} 

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
  .slide-info {
		max-width: 40%;
		background: rgba(255,255,255,0.8);
		position: absolute;
		top: 5%;
		right: 5%;
	}
	.slide-info h3 { color: #561c73; }
	.slide-info p { color: #191e23; }
  .slide04 .slide-info { background: rgba(255,255,255,0.8); }
}


/* =============================================================== */
/* Header
================================================================ */

.logo { margin:0px 0px 0px 0px; }

.header-main-area .content-wrap { padding: 0; }
.header-main-area{min-height:140px; background:url("../images/header_bkg.jpg") no-repeat; background-size:cover; padding-top:17px; box-sizing:border-box;}

@media only screen and (max-width: 40.063em) {
  .header-main-area{background:none; padding-top:30px;}
  .header-contact-block{margin-top:15px;}
}

@media only screen and (max-width: 64.063em) { 
  .header-main-area{background-position:-200px center; box-sizing:border-box; padding-top:30px;}
}

.header-contact-blocks { text-align: center;}
.header-contact-block { 
	display: inline-block;
	background: #F0F0F0;
	display: inline-block;
  margin-top:25px;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.header-contact-block:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #ac86bf;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;   /* we set the longer duration here for the hover-off effect */
}
.header-contact-block:hover, .header-contact-block:focus, .header-contact-block:active { color: #FFFFFF; }
.header-contact-block:hover:before, .header-contact-block:focus:before, .header-contact-block:active:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;  /* this shorter duration overrides the setting above for the hover effect */
}
.header-contact-block a { color: #191e23; }
.header-contact-block a:hover { color: #FFFFFF; }
.header-contact-block a:after { display: table; content: ''; clear: both; }
.header-contact-block .icon { display: block; float: left; width: 2.6em; height: 2.6em; line-height: 2.6em; border-right: 1px solid #F0F0F0; }
.header-contact-block .icon i { 
	background: #ac86bf; 
	color: #FFFFFF; 
	font-size: 1.4em;
	text-align: center;
	display: block;
}

.header-contact-block .text { display: block; float: left; text-align: left; padding: 0.3em 1em 0 1em; font-size: 0.9em; }
.header-contact-block span { display: block; font-size: 0.6em; color: #aeb1b3; }
.header-contact-block a:hover span { color: #FFFFFF; }

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) { 
	.header-catch-line { text-align: left; }
	.header-contact-area { text-align: right; }
  .header-contact-blocks { text-align: right; }
	.header-contact-block .icon { display: block; float: left; width: 3.6em; height: 3.6em; line-height: 3.6em; }
	.header-contact-block .icon i { font-size: 2.2em; }
	.header-contact-block .text { font-size: 1.2em; }
}

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
	.logo, .header-contact-block { }
	.header-contact-block-appointment { margin-left: 2em; }
	.header-main-area .content-wrap { padding: 0 3em; }
}

/* =============================================================== */
/* Navigation 
================================================================ */

.top-bar { background: #7c28a6; }
.top-bar .name { color: #FFFFFF; }
.top-bar .name span a { font-size: 0.8em; }
.top-bar.expanded .title-area { background: #001D4D; }

.top-bar-section li:not(.has-form) a:not(.button) { background: #7c28a6; }  /* menu item colour */
.top-bar-section li:not(.has-form) a:not(.button):hover { background: #ac86bf; }  /* menu item:hover colour */

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) { background: #561c73; } /* dropdown menu item colour */
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) { background: #ac86bf; } /* dropdown menu item:hover colour */
.top-bar-section ul li:hover:not(.has-form) > a { background: #ac86bf; } /* dropdown's parent menu item:hover colour when dropdown is open */

.top-bar-section li.active:not(.has-form) a:not(.button) {  } /* active menu item colour */
.top-bar-section li.active:not(.has-form) a:not(.button):hover {  } /* active menu item:hover colour */

.top-bar-section ul li > a {
	transition-duration: 0.3s, 0.3s, 0.3s, 0.6s, 0.6s, 0.3s; 
	transition-property: opacity, color, text-shadow, background-color, background-position, padding;
	transition-timing-function: ease-out;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-size: 0.8rem;
	font-weight: 700;
}

/* =============================================================== */
/* Services - homepage
================================================================ */
.service-item-home { 
	position: relative; 
	margin-bottom: 2rem;
	padding: 2rem;
	background: #F0F0F0; 
	text-align: center; 
}
.service-item-home i { 
	color: #7e7d7d;
	font-size: 3rem;
}
.service-item-home i:after { content: ''; display: block; height: 3px; width: 1rem; margin: 1.4rem auto 2rem auto; background: #ac86bf; }
.service-item-home h3 {
	letter-spacing: 2px;
	font-size: 0.8rem;
	font-weight: 700;
	color: #561c73;
	text-transform: uppercase;
	margin-bottom: 2rem;
}
.service-item-home p { font-size: 0.8rem; color: #7E7D7D; }

/* =============================================================== */
/* Who We Serve - homepage
================================================================ */
.who-we-serve .bx-wrapper { margin-bottom: 2rem; }
.who-we-serve p { font-size: 0.8rem; }
.who-we-serve ul { list-style-type: none; margin: 0; padding: 0; }
.who-we-serve .right { text-align: right; }

/* =============================================================== */
/* News/Market Update - homepage
================================================================ */
.news_summary_holder ul { list-style-type: none; margin: 0; padding: 0; }
.news_summary_holder li { margin-bottom: 5px; }
.news_summary_holder li a { 
  font-size: 1rem; 
  display: block; 
  color: #191e23; 
  position: relative; 
  background: #F0F0F0; 
  padding: 8px 15px; 
}
.news_summary_holder li a:hover { 
	background:#5f1f80; 
	color: #FFFFFF; 
	transition-property: background, color;
	transition-duration: 0.2s;
	transition-timing-function: ease-out; 
}
.news_summary_holder li a:before { 
  content: ""; 
  position: absolute; 
  bottom: 0; 
  left: 0; 
  right: 100%; 
  height: 4px; 
  background: #ac86bf; 
  margin: 0 auto; 
  transition-property: left, right; 
  transition-duration: 1s; 
  transition-timing-function: ease-out; 
}
.news_summary_holder li a:hover:before { left: 0; right: 0; transition-duration: 0.3s; }
.news_summary_holder li p { padding: 5px 0 0 0; font-size: 0.8rem; }

/* News page */
.st_facebook:before {
  content: 'Share this article:  ';
  font-style: italic;
  font-weight: 700;
}
.news-content-area img {
  max-width: 80%;
  width: 100%;
  display: block;
}
.news-content-area h1 { margin-bottom: 0; padding-bottom: 5px; font-size: 1.8rem; }
.articledescription p { font-size: 1.4rem; }
.newsindexheading { 
  display: block;
  color: #FFFFFF;
  background: #828282;
  line-height: 200%;
  margin: 0;
  padding: 0 1rem;
  font-size: 1.4375rem;
}
.news-sidebar ul { margin: 0 0 2rem 0; padding: 0; list-style-type: none; }
.news-sidebar li { border-bottom: 1px solid #b7b8bb; }
.news-sidebar a { 
  color: #FFFFFF;
  background: #561c73;
  display: block;
  padding: 0.25rem 1rem;
  transition-duration: 0.2s, 0.4s;
    transition-property: padding, background;
    transition-timing-function: ease-in-out;
}
.news-sidebar a:hover { background: #27AAE1; padding: 0.5rem 1.5rem; }

/* =============================================================== */
/* Staff Profiles
================================================================ */
.staff-bio { margin-bottom: 1.6rem; }
.staff-bio h5 { font-weight: 700; color: #000000; margin-bottom: 0; }
.staff-bio p { font-size: 0.75rem; color: #888888; margin-bottom: 0; }

/* =============================================================== */
/* JS Ticker
================================================================ */

.scrollingtext { position: absolute; }
#jsticker_scroll { position: relative; height: 40px; width: 100%; display: block; overflow: hidden; margin: 0 auto; background: #4E4E4E; }
#jsticker_scroll div { display: inline-block; margin: 0; }
#jsticker_scroll a { color: #FFFFFF; display: block; padding: 0 20px; line-height: 40px; }
#jsticker_scroll a:hover { text-decoration: underline; }
#jsticker_scroll .scrollingtext { white-space: nowrap; }

/* =============================================================== */
/* Sidebar
================================================================ */

.sidebar { margin-top: 1rem; }
.sidebar .widget { margin-bottom: 1.8rem; }

.widget.consultation { display: block; background: #561c73; }
.widget.consultation h4 { color: #FFFFFF; background: #828282; line-height: 200%; margin: 0; padding: 0 1rem; border-bottom: 3px solid #FFFFFF; }
.widget.consultation p { padding: 0.5rem 1rem; color: #FFFFFF; line-height: 120%; margin: 0; font-size: 0.8rem; }
.widget.consultation .consult-form { padding: 0 1rem; }
.widget.consultation .consult-form label { color: #FFFFFF; }
.widget.consultation .consult-form input { border: none; }
.widget.consultation .consult-form .button { background: #ac86bf; }
.widget.consultation .consult-form .button:hover { background: #ac86bf; }

.widget.menu-list h4 { color: #FFFFFF; background: #828282; line-height: 200%; margin: 0; padding: 0 1rem; border-bottom: 3px solid #FFFFFF; }
.widget.menu-list ul { margin: 0; padding: 0; list-style-type: none; }
.widget.menu-list li { border-bottom: 1px solid #b7b8bb; }
.widget.menu-list a { 
	color: #FFFFFF;
	background: #561c73;
	display: block;
	padding: 0.25rem 1rem;
	transition-duration: 0.2s, 0.4s;
  transition-property: padding, background;
  transition-timing-function: ease-in-out;
  font-size: 0.825rem;
}
.widget.menu-list a:hover { background: #ac86bf; padding: 0.25rem 1.5rem; }


/* =============================================================== */
/* Contact Us
================================================================ */

.contact-details { margin: 0 0 2em 0; padding: 0; list-style-type: none; }
.contact-details li { margin: 0 0 0.5em 2em; }
.contact-details li i { margin-left: -1.6em; color: #ac86bf; }

#commentForm textarea { min-height: 8em; }
.t2 { display: none; } /* form spam check - do not remove */

/* =============================================================== */
/* Footer
================================================================ */

.footer-main { background: #4E4E4E; color: #FDFAED; padding: 1.5rem 0 0 0; }
.footer-main .footer-element { margin-bottom: 2rem; }
.footer-main .logo-footer { max-width: 75%; margin-bottom: 1.25rem; }
.footer-main .logo-footer.cpa { max-width: 60%; }
.footer-main h5 { color: #FFFFFF; font-weight: 700; text-transform: uppercase; letter-spacing: 2px }
.footer-main p, .footer-main li { font-size: 0.8rem; }
.footer-main a { 
  color: #ac86bf;
  -webkit-transition: all 0.3s ease-out; 
  transition: all 0.3s ease-out;
}
.footer-main a:hover, .footer-main a:active { color: #FFFFFF; }

.footer-menu ul { margin: 0; padding: 0; list-style-type: none; }
.footer-menu ul li { line-height: 320%; border-bottom: 1px solid #b7b8bb; }
.footer-menu ul li a { 
  color: #FFFFFF; 
  font-size: 1.1rem;
  margin-left: 1.25rem; 
  display: block;  
}
.footer-menu ul li a:hover { color: #ac86bf; text-decoration: none; }
.footer-menu ul li a:before {
  color: #ac86bf;
  content: '\e817\e817';
  font-family: "fontello";
  position: absolute;
  margin-left: -1.25rem;
}

.footer-contact ul { margin: 1rem 0 0 0; padding: 0; list-style-type: none; }
.footer-contact ul li { 
  color: #FFFFFF;
  margin-left: 2rem;
  margin-bottom: 0.5rem;
  display: block;
}
.footer-contact ul li a { color: #FFFFFF; }
.footer-contact ul li a:hover, .footer-contact ul li a:active { color: #ac86bf; }
.footer-contact ul li:before {
  color: #ac86bf;
  font-family: "fontello";
  position: absolute;
  margin-left: -2rem;
}
.footer-contact ul li.address:before { content: '\e803'; }
.footer-contact ul li.phone:before { content: '\e804'; }
.footer-contact ul li.email:before { content: '\e806'; }

.footer-bottom { background: #222222; color: #FFFFFF; padding: 1rem 0; }
.footer-bottom a {
  color: #FFFFFF;
  -webkit-transition: all 0.3s ease-out; 
  transition: all 0.3s ease-out;
}
.footer-bottom a:hover { color: #ac86bf; }

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
  .footer-bottom .site-by { text-align: right; }
} 



/* Define mobile styles */
@media only screen { } 

/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) { } 

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
} 

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
} 

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) { } 

/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 120.063em) { } 



/* =============================================================== */
/* News Articles Preview
================================================================ */
.clearthis:after{content:"."; visibility:hidden; height:0px; clear:both; display:block;}
.news_preview{width:100%; box-sizing:border-box;}
.news_item{display:block; float:left; width:24%; margin:0px 0.5%; box-sizing:border-box; background:#561C73; padding:10px; padding-bottom:50px; position:relative;}
.news_preview_left{width:100%; margin-bottom:15px; float:left;}
.news_preview_left a{width:100%; display:block; max-height:120px; overflow:hidden;}
.news_preview_left a img{display:block; max-width:100%;}

.news_preview_right{float:left; width:100%; clear:both;}
.news_preview_right a{text-align:center;}
.news_preview_right a h2{font-size:18px; margin-bottom:0.5em; color:#f2f2f2;}
.news_preview_right p{font-size:14px; color:#fff; text-align:center; line-height:1.4em; padding-bottom:20px;}
.news_item a.read_more{display:block; bottom:10px; position:absolute; width:calc(100% - 20px); box-sizing:border-box; padding:15px 0px; text-align:center; color:#002F87; background:#fff; transition:0.3s;}
.news_item a.read_more:hover{color:#fff; background:#001d54; transition:0.3s;}
.news-more{width:100%; text-align:center;}
.news-more a{display:inline-block; margin:32px auto;}

/*Services*/
.services-summary{padding:8px; background:#561c73; color:#fff; border-radius:4px; margin-bottom:80px;}
.services-summary h5{color:#fff; text-align:center; font-size:16px; display:block; min-height:3.5em;}
.services-summary h5:after{content:''; display:block; height:2px; width:66%; margin:20px auto 0px auto; background:#ccc;}
.services-summary ul{margin-left:0px;}
.services-summary ul li{font-size:12px; color:#fff; text-align:center; list-style-type:none; line-height:2em;}
.services-individual{margin-bottom:80px;}
.services-individual i{font-size:60px; text-align:center; display:block; line-height:130px; margin-top:12px; color:#561c73; box-sizing:border-box;}